Bug 132212 - FC3T2-candidate2 (FC3-re0908.0) Graphical install hangs, X and eth0 problems
FC3T2-candidate2 (FC3-re0908.0) Graphical install hangs, X and eth0 problems
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-09 17:42 EDT by Phil Schaffner
Modified: 2014-03-16 22:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 09:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-09-09 17:42:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Fresh install on ThinkPad A21p (1600x1200 with ATI Technologies Inc
Rage Mobility M3 AGP 2x) at least started graphical install, unlike
candidate-1, but then froze during openoffice.org-i18n installation as
in BZ #124221 from FC2.

Text-mode install completed, custom install from CD's, manual
partition configuration with disk druid, re-formatted existing
partitions.  Encountered eth0 problem (BZ #131293, fedora-test-list
thread "FC3T2 candidate") yet again.

firstboot fails to run, xorg-x11 starts in 800x600.  Used System
Settings->Display after logging in, changing Monitor Type from
"Unknown monitor" to "Generic LCD Display / LCD Panel 1600x1200", and
selecting Resolution: 1600x1200, but logout never completed and
attempt to change to a text console resulted in a slow fade to a white
screen - again like BZ #124221.


Version-Release number of selected component (if applicable):
anaconda-10.0.2-1

How reproducible:
Always

Steps to Reproduce:
1. Attempt install of FC3T2-candidate2
2.
3.
    

Actual Results:  Non-functional system

Expected Results:  Great new FC version

Additional info: On request.
Comment 1 Jeremy Katz 2004-09-09 17:55:38 EDT
There are multiple bugs listed here.  None of them are directly
related to anaconda.  Could you please file them as discrete bugs so
that they can be tracked in a reasonable fashion.
Comment 2 Phil Schaffner 2004-09-13 09:09:51 EDT
Don't think there are any new ones per se, and thought installation
bugs were to be filed under anaconda.  Just wanted the FC3 test
installation problems on the record.  Sorry for any confusion. 
Changing to a hopeful  "resolution/NEXTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.